<div #modal id="modal-create"  class="modal fade" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <form [formGroup]="form">
                <div id="accordion">
                    <div class="modal-header fluid-container">
                    
                        <h5 class="modal-title">Create a Quiz</h5>
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <div class="form-group row justify-content-center">
                            <input class="col-sm-9 form-control" id="quiz-title" formControlName="quiztitle" placeholder="Quiz Title">
                            <div *ngIf="form.get('quiztitle').invalid" class="invalid-feedback d-block">
                                Please enter quiz Title.
                            </div>
                        </div>
                        <button type="button" class="btn btn-primary" data-dismiss="modal" (click)="createQuiz()" [disabled]="form.get('quiztitle').invalid" >Create</button>
    
                    </div>
    
                </div>
                
            </form>
        </div>
    </div>
    

</div>

